pfp version

rwnproject
27 Posts
rwnproject posted this 25 April 2022

After changing the php version to higher than 7.4 (in this case 8.0), the pages stop working as they should. Can you work on this problem? Version 7.4 is slowly becoming obsolete

After changing the php version to higher than 7.4 (in this case 8.0), the pages stop working as they should. Can you work on this problem? Version 7.4 is slowly becoming obsolete
Vote to pay developers attention to this features or issue.
6 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 5 weeks ago

Hello,

Unfortunately, Themler for Joomla 3 and Wordpress do not support PHP 8 yet. We recommend to temporarily use PHP 7.x instead.

Sincerely,
Nettie

Hello, Unfortunately, Themler for Joomla 3 and Wordpress do not support PHP 8 yet. We recommend to temporarily use PHP 7.x instead. Sincerely, Nettie
rwnproject
27 Posts
rwnproject posted this 5 weeks ago

hey, then when will themler support php 8.0?

Best Regards, Rafał

hey, then when will themler support php 8.0? Best Regards, Rafał
Support Team
Support Team posted this 5 weeks ago

Hi Rafał,

It is in our plans but there are no exact time frames. Themler for Joomla 4 supports PHP 8 but the theme is still in Beta.

Sincerely,
Nettie

Hi Rafał, It is in our plans but there are no exact time frames. Themler for Joomla 4 supports PHP 8 but the theme is still in Beta. Sincerely, Nettie
Web-Art
79 Posts
Web-Art posted this 3 weeks ago

This is already getting frustrating. When will there be an update to php 8.1 for Wordpress themes !!! What should we tell our clients !!!
We paid regular subscriptions !!! Make the websites work !!! Support for php.74 ends in November.

If you don't update Themler to php.81 WE WILL SEND THE CASE TO A COURT. WE PAID YOU TO HAVE SUPPORT!

This is already getting frustrating. When will there be an update to php 8.1 for Wordpress themes !!! What should we tell our clients !!! We paid regular subscriptions !!! Make the websites work !!! Support for php.74 ends in November. If you don't update Themler to php.81 WE WILL SEND THE CASE TO A COURT. WE PAID YOU TO HAVE SUPPORT!
rwnproject
27 Posts
rwnproject posted this 2 weeks ago

Please let me know if you will update the theme any time soon. PHP version 7.4 will be supported until November this year. Will the theme meet the new requirements by then? We need to know that. If not, we'll have to cancel themler.

Please let me know if you will update the theme any time soon. PHP version 7.4 will be supported until November this year. Will the theme meet the new requirements by then? We need to know that. If not, we'll have to cancel themler.
rwnproject
27 Posts
rwnproject posted this 2 weeks ago

can you count on an answer?

can you count on an answer?
You must log in or register to leave comments